* {box-shadow:none;}
  
   /* wyłączenie wyświetlania */
  header, nav, footer, .adv, iframe {
    display:none;
  }
   #top-menu, #cssmenu, #baner, #listaPodradnikow, #breadcrumbs, #submenu, #ocena, #mainRight, #listaPoradnikowLeft, .newsletter, #cookie-info,  #art_image, #rklTop, #rklMiddle, #rklBottom, .social-container, .zacznijTeraz, .pNr, .opish, #aboxpodobne, #print, #contactArtBox  {	
	 display:none !important;
  }
	


  /* typografia */
  body, h1, h2, h3, h4, h5, h6, table, .urlinsite, .boxInfo, .boxExpl, ul, ol, li, td, tr, p, p * {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    color:black;
    background:none;
    text-shadow:none;
	 font-size: 12pt;
	 line-height: 14pt;
  }

  h1, h2, h3, h4, h5 {
      page-break-after: avoid;
		text-align: left !important;
    }
    p, h1, h2, h3 {
        orphans: 3;
        widows: 3;
    }
	 
	a {
	    text-decoration: none;
	 }
    
	 /*
    a[href]:after {
        content: " (" attr(href) ")";
    }
	 
	 
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
	 */
	 
	 /**/

  /*zdjęcia/grafiki*/
  img {
    max-width:30%;
	 float: left;
	 margin: 3% 3% 3% 0;
  }    

  /*tabelki*/
  table { page-break-after:auto }
  tr    { page-break-inside:avoid }
  td    { page-break-inside:avoid }
  thead { display:table-header-group }
  tfoot { display:table-footer-group }
  table {	
    border-collapse: collapse;
	 border: none !important;
  }
  th, td {
    border: 1px solid #808080;
	 padding: 2pt 5pt;
	 font-size: 11pt;
  }
  th {
	  background-color: #E8E8E8 !important;
  }	
	 
	 
	 
	 h1 {
	    font-size: 30pt;
		 margin: 15pt 0 20pt 0;
		 padding: 0;
		 font-weight: normal;
		 text-decoration: none;
	 }
	 h2 {
	    font-size: 20pt;
		 margin: 14pt 0 8pt 0;
		 padding: 0;
		 font-weight: normal;
		 text-decoration: none;
	 }
	 h3 {
	    font-size: 16pt;
		 margin: 13pt 0 6pt 0;
		 padding: 0;
		 font-weight: normal;
		 text-decoration: none;
	 }
	 h4 {
	    font-size: 14pt;
		 margin: 10pt 0 6pt 0;
		 padding: 0;
		 font-weight: normal;
		 text-decoration: none;
	 }
	 h5 {
	    font-size: 12pt;
		 margin: 10pt 0 6pt 0;
		 padding: 0;
		 font-weight: bold;
		 text-decoration: none;
	 }
	 
    #step {
	    margin: 10pt 0 0 0;
	 }
    #date {
	    font-size: 9pt;
		 padding: 0 0 10pt 0;
	 } 
	 
	 #mainLeft, #art_comparing {
	    width: 95% !important;
	 }
	 .lead {
	    font-style: italic;
		 font-size: 17pt;
	 }
	 .urlinsite { /* linki wydzielone w tekscie */
	   font-style: italic;
		border: 1pt solid #ccc;
		padding: 4pt 7pt;
		margin: 10pt 0;
		page-break-inside:avoid;
	 }
	 .boxInfo { /* boks informacyjny z prawej */
	    float: right;
		 width: 30%;
		 margin: 10pt 0 10pt 12pt;
		 padding: 8pt 10pt !important;
		 background: none;
		 border: 1pt dotted #C0C0C0;
	 }
	 
	 .boxExpl { /* pole cytat, przyklad */
	    font-style: italic;
		 border-left: 3pt solid #ccc;
		 margin: 10pt 0 10pt 8pt;
		 padding: 0 7pt !important;
	 }
	 
	 
	
	 
	 #zakresPoradnika {
	    margin: 10pt 0 10pt 0;
		 padding: 5pt 6pt;
		 background: none;
		 border: 1pt solid #ccc;
	 }
	 #zakresPoradnika h5 {
	    margin: 3pt 0 12pt 0;
	 }
	 #zakresPoradnika p {
	    margin: 0;
		 padding: 0;
	 }
	 #zakresPoradnika p:before {
        content: "- ";
    }
	 
	 .wartoBox {
	    clear: both;
		 display: block;
	 }
	 
	 .powiat a {
	    display: block;
	 }
	 .powiatNazwa {
	     margin: 10pt 0;
		  font-size: 12pt;
		  font-weight: bold;		
	 }
	 
	 #download .fl, #download .fr {
	    clear: both;
	 }
	 #download .dbox .dfr {
	    display: none;
	 }

	 .banerscale {
		 display: none;
     }
     
     #listaPoradnikow {
         display: none;
     }

     a[href*="ad.doubleclick.net"] {
         display: none;
     }

     [class*="google_ads"] {
         display: none;
     }

     #article .lead, #article .boxInfoFull {
         background: #ffdc8a;
     }
		